@charest "utf-8";
/* author Ali AKKEÇECİ - FrameWorkV1 */

@import url("master.css");

body {
    background-image: url(../img/alt-sayfa-pattern.jpg);
    background-repeat: repeat
}

section .ust {
    height: 555px;
    background-image: url(../img/alt-sayfa-ust.jpg);
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 350px;
    position: relative
}

section .ust h1,
section .ust .urunler-slider .urun-slider h3 {
    font-family: 'proxima-bold';
    font-size: 80px;
    color: #fff;
    text-shadow: 0px 1px 1px rgba(6, 6, 6, 0.75);
    text-transform: uppercase
}

section .ust h1:before,
section .ust .urunler-slider .urun-slider h3:before {
    content: "";
    display: block;
    position: absolute;
    width: 117px;
    height: 7px;
    background-color: #ada7ff;
    left: 5px;
    top: -34px
}

section .ust .suan {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px
}

section .ust .suan img {
    margin: 0 10px
}

section .ust .suan img:first-of-type {
    margin-left: 0
}

section .ust .don {
    min-width: 43px;
    margin-top: 5px;
    padding: 0 21.5px;
    height: 43px;
    line-height: 43px;
    border-radius: 43px;
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 30px;
    background-image: url(../img/ust-don-icon.png);
    -wekit-transition: all 1s cubic-bezier(.19,1,.22,1);
    -moz-transition: all 1s cubic-bezier(.19,1,.22,1);
    transition: all 1s cubic-bezier(.19,1,.22,1)
}

section .ust .don:hover {
    background-image: none;
    -wekit-transition: all 1s cubic-bezier(.19,1,.22,1);
    -moz-transition: all 1s cubic-bezier(.19,1,.22,1);
    transition: all 1s cubic-bezier(.19,1,.22,1)
}

section .ust .don a {
    display: block;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 0;
    color: #fff;
    text-transform: uppercase;
    -wekit-transition: all 1s cubic-bezier(.19,1,.22,1);
    -moz-transition: all 1s cubic-bezier(.19,1,.22,1);
    transition: all 1s cubic-bezier(.19,1,.22,1)
}

section .ust .don:hover a {
    font-size: 14px;
    -wekit-transition: all 1s cubic-bezier(.19,1,.22,1);
    -moz-transition: all 1s cubic-bezier(.19,1,.22,1);
    transition: all 1s cubic-bezier(.19,1,.22,1)
}

section aside.n-alt .ust-b {
    background-image: url(../img/alt-slide-pattern.jpg);
    background-repeat: repeat;
    cursor: pointer
}

section aside.n-alt .ust-b h2 {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 24px;
    color: #ada7ff;
    text-transform: uppercase;
    padding: 30px 0 30px 30px;
    background-image: url(../img/alt-slide-icon-sol.png);
    background-position: left center;
    display: inline-block
}

section aside.n-alt .ust-b .ok {
    display: inline-block;
    width: 10px;
    height: 6px;
    background-image: url(../img/alt-slide-ok.png);
    margin: 0 0 5px 14px;
    -wekit-transition: all .4s cubic-bezier(.19,1,.22,1);
    -moz-transition: all .4s cubic-bezier(.19,1,.22,1);
    transition: all .4s cubic-bezier(.19,1,.22,1)
}

section aside.n-alt .alt-b {
    display: none;
    background-color: #393956;
    padding-bottom: 65px
}

section aside.n-alt .alt-b ul li a,
section .etkinlikler .etkinlikler-kategori ul li {
    display: block;
    border-bottom: 1px solid #42425e;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    color: #a0a0b4;
    text-transform: capitalize;
    padding: 22px 0;
    background-position: 11px center;
    -wekit-transition: all .4s cubic-bezier(.19,1,.22,1);
    -moz-transition: all .4s cubic-bezier(.19,1,.22,1);
    transition: all .4s cubic-bezier(.19,1,.22,1)
}

section aside.n-alt .alt-b ul li a:hover,
section .etkinlikler .etkinlikler-kategori ul li:hover,
section .etkinlikler .etkinlikler-kategori ul li.slick-active {
    background: url(../img/alt-side-li-ok.png), -webkit-linear-gradient(left, #4e4e71, transparent);
    background: url(../img/alt-side-li-ok.png), -o-linear-gradient(left, #4e4e71, transparent);
    background: url(../img/alt-side-li-ok.png), -moz-linear-gradient(left, #4e4e71, transparent);
    background: url(../img/alt-side-li-ok.png), linear-gradient(left, #4e4e71, transparent);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 31px;
    color: #fff;
    -wekit-transition: all .4s cubic-bezier(.19,1,.22,1);
    -moz-transition: all .4s cubic-bezier(.19,1,.22,1);
    transition: all .4s cubic-bezier(.19,1,.22,1)
}

.z-sayfa {
    max-width: 1270px;
    position: relative;
    margin: 17px auto;
    background-color: #fff;
    box-shadow: 0px 0px 1px 0px rgba(125, 130, 135, 0.41);
    padding: 35px 0
}

section .z-sayfa h2 {
    font-family: 'pancetta-semibold';
    padding-bottom: 20px;
    border-bottom: 1px solid #e7e8e9;
    margin-bottom: 30px;
    text-transform: capitalize;
    color: #4d4d51;
    font-size: 25px
}

section .z-sayfa h2.alt-baslik {
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    color: #8e8e8e
}

@media (max-width: 1290px) {
    .z-sayfa {
        margin: 17px 10px
    }
}

@media (max-width: 700px) {
    section .ust h1 {
        font-size: 50px
    }
    
    section .ust .don {
        margin-top: 20px
    }
    
    section aside.n-alt .ust-b h2 {
        font-size: 18px
    }
}